Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %funcsynopsis-style%

## Name

%funcsynopsis-style% -- What style of 'FuncSynopsis' should be generated?

## Synopsis

    %funcsynopsis-style%

## Description

If `%funcsynopsis-style%` is `ansi`, ANSI-style function synopses are generated for a `FuncSynopsis`, otherwise K&R-style function synopses are generated.

## Source Code

    (define %funcsynopsis-style%
      ;; What style of 'FuncSynopsis' should be generated?
      'ansi)

Prev | Home | Next
%refentry-xref-manvolnum% | Up | %kr-funcsynopsis-indent%